Subject: RE: Motion to abandon Sender ID

From: [email-masked]
Date: Thu, 2 Sep 2004 15:20:00 -0400

Hi Kevin,

I knew giving my short version humble opinion would raise more questions
than answers, not to mention my jet-lagged brain for the typo's.

To clarify, the purpose of this forum is not to discuss what software
Bell Canada plans to use to implement SenderID. If SenderID receives the
blessing of the IETF - we will create a plan to deploy it on Bell's
network. If you want to have an offline discussion on how/when we would
do this, I'd be more than happy to chat with you.

Most of the proposals have had limited testing, until we start to
support one standard as an industry - we'll remain in a holding pattern.
The holding pattern is a world where we turn our backs on phishing and
fraud.

Please allow me to rephrase my comment on Microsoft's support of the
protocol...Microsoft will help drive the adaptation, they won't act
alone. The open source community is one of the corner stones of the
Internet and never under estimate the power which they have over issues
such as this one.   

Thanks,

Jonathan

>-----Original Message-----
>From: Kevin Peuhkurinen [mailto:[email-masked]] 
>Sent: September 2, 2004 1:06 PM
>To: Curtis, Jonathan (P010329)
>Cc: [email-masked]
>Subject: Re: Motion to abandon Sender ID
>
>Hi Jonathan.   Thanks for your input.    You say that you are going to 
>recommend going forward with Sender-ID, even though it has 
>gone through 
>no real testing and has not been adopted as a standard yet.    Is your 
>recommendation based solely on the belief that Microsoft's 
>backing will ensure it's success despite the resistance from 
>the open source camp or do you feel that it is a superior 
>technology to, say, SPF?
>
>Also, I have noticed that the MTAs that Bell uses includes the GPL'ed 
>Exim and the ASL licensed InterMail.    Do you expect to have 
>to replace 
>these with Sendmail?
>
>Thanks,
>Kevin
>
>[email-masked] wrote:
>
>> >> 
>>  
>>
>>>I am sure that we can come up with multiple conspiracy theories for 
>>>this. For now, lets stay above the fray and assume that perhaps 
>>>Microsoft was acting in good faith.
>>>Descending into conspiracy theories will not make this any 
>better, and 
>>>quite the opposite, will make the entire discussion appear 
>>>unprofessional.
>>>
>>>Microsoft knows what the issues are, they are receiving 
>comments from 
>>>multiple people and sources. The decision on the license is 
>upto them.
>>>The decision on the standard on the other hand is upto the us.
>>>
>>>Yakov
>>>
>>>
>>>    
>>>
>>
>>IMHO...(short version)
>>
>>I will recommending that we move forward with the implementation of 
>>SenderID within Bell Canada (over 35,000 domains) as I believe the 
>>licensing component has zero to do with the technology and cost of 
>>implemention. The support that Microsoft will generate over night for 
>>this solution will drive global adoptation - something this 
>solution is 
>>going to need to be successful.
>>
>>
>>Jonathan
>>
>>
>>
>>
>>
>>  
>>
>

---

From: "Harry Katz" <[email-masked]>
Date: Tue, 7 Sep 2004 09:34:15 -0700

On Monday, September 06, 2004 2:39 PM, Chris Haynes
[mailto:[email-masked]] wrote:

> "Harry Katz" helpfully stated:
> 
> <snip>
> >
> > Our IPR disclosure filed with the IETF and available at 
> > http://www.ietf.org/ietf/IPR/microsoft-ipr-draft-ietf-marid-core.txt

> > is quite specific and covers the marid-core and marid-pra specs used

> > in combination.  That's all.  We do not, to the best of my
knowledge, 
> > have any IPR claims related to either marid-protocol, which
describes 
> > the SPF2 record format, or marid-submitter.

> Harry,
> 
> In a discussion elsewhere there has been uncertainty as to 
> the exact meaning and implications of the phrase 'used in 
> combination' in your statement below.
> 
> If you were able to confirm that the Microsoft disclosure / 
> IPR claims do not cover the marid-core spec. taken in 
> isolation, that would be extremely helpful and could allay 
> some people's concerns.
> 
> Chris Haynes

Confirmed.